/*rgb(50, 59, 41)*/

.red { color: red }
.green { color: green }
.hide { display: none; }

@font-face {
    font-family: 'Bell';
    src: url('fonts/BellMTRegular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
  }

body {
    margin: 0;
    font-family: Arial, 'Arial Narrow', 'Franklin Gothic Medium', sans-serif;
    background-color: white;
    /*background-color: rgb(207, 223, 207);*/
}
a {
    text-decoration: none;
}
.ddmenu {
    display: inline-block;
    padding: 15px 20px;
}
a.ddmenu {color: white;}
.ddmenu:hover {
    background-color: beige;
    cursor: pointer;
    color: black;
}
h1 {
    text-align: center;
}

td, th {
    background-color: white /*rgb(252, 252, 244); rgb(207, 223, 207)*/;
    padding: 10px;
    text-align: center;
}

table {
    border: 1px solid black;
    background-color: green;
    /*background-color: rgb(50, 59, 41);*/
}

h1, h2, h3, h4 {text-align: center;}

input { padding: 10px; display: block; margin: 10px auto; width: 300px;}
input.short {width: 100px;}

.inputText {
    border: 2px solid black;
    border-radius: 45px;
    max-width: 90%;
    margin: 0 auto;
    padding: 20px
}
.inputText textarea {
  width: 99%;
  height: 150px;
}

.box {
    border: 2px solid black;
    border-radius: 25px;
    padding: 10px;
    margin: 10px;
    width: 200px;
    height: 200px;
    max-width: 90%;
    text-align: center;
    display: inline-block;
    vertical-align: top;
}

.boxL {
    border: 2px solid black;
    border-radius: 25px;
    padding: 10px;
    margin: 10px;
    width: 200px;
    height: 200px;
    max-width: 90%;
    text-align: center;
    display: inline-block;
    vertical-align: top;
}

@media screen and (max-width: 700px) {
    .box {
        width: 50px;
        height: 50px;
    }
}
.box:hover {
    background-color: rgb(232, 250, 215);
}

button {
    padding: 10px;
    background-color: rgb(122, 248, 122);
    border: 1px solid black;
    border-radius: 25px;
}

button:hover {
    background-color: white;
    cursor: pointer;
}